Commit 8688aaf7 authored by Jeremy Bowers's avatar Jeremy Bowers Committed by Raphaël Pinson

Upping version dependency on puppet-alternatives (#260)

parent 7407878b
......@@ -22,7 +22,7 @@
},
{
"name": "puppet/alternatives",
"version_requirement": ">=2.0.0 <3.0.0"
"version_requirement": ">=2.0.0 <4.0.0"
},
{
"name": "puppetlabs/mailalias_core",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment